/* Google Fonts */

body {
	font-family: 'Open Sans', sans-serif;
}

/* CSS Reset */

* {
	margin: 0;
	/* margin is used to create spce between elements */
	padding: 0;
	/* padding is used to create space between its content and border */
	box-sizing: border-box;
	/* includes the padding and border properties of an element to the total height and width in its computation */
}

nav {
	padding: .8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

/* multiple selector (,) - allows is to use multiple selector for one css rule set */
nav .nav, nav .nav-logo {
	margin: .5rem;
	display: inline;
	/* display: inline - allows us to change a block element into an inline element */
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

ul {
	list-style-type: none;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;
}

/* pre-footer */

#pre-footer {
	padding-left: .5%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: #002540;
}

#pre-footer p {
	margin-bottom: .5rem;
}

#pre-footer h3 {
	margin-bottom: .5rem;
}

#pre-footer div {
	display: inline-block;
	vertical-align: baseline;
	/*min-height: 175px;*/
	width: 19%;
	margin-left: .5rem;
	margin-right: .5rem;
	color: white;
}


footer {
	padding: .7rem;
}

footer span {
	margin-left: .5rem;
	margin-right: .5rem;
}